Subject: bug#11011: Binding S-TAB

From: Eli Zaretskii <[email-masked]>
Date: Fri, 21 Aug 2020 09:10:21 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Thu, 20 Aug 2020 14:41:19 -0700
> Cc: [email-masked], [email-masked]
> 
> > You say "S-TAB", but that's not the key you pressed.  You pressed
> > <backtab>, a function key, whereas S-TAB is a shifted ASCII
> > character. Try "C-S-i" instead (which will also reveal a minor
> > unrelated bug in your recipe ;-).
> 
> Hmm, now I see.  This stuff always manages to confuse me.  And I guess
> it also managed to confused Chong Yidong...?
> 
> Not sure if there's anything to do here, if this is as it should be.
> Notabug?

Yes, I think this is just a confusing subtlety of function keys vs
ASCII keys on a modern keyboard.  The OP should have bound <backtab>,
not S-TAB.